{
  "style_id": "hscoloredinkills",
  "style_name": "Hscoloredinkills",
  "style": {
    "artist_name": "",
    "artistic_style": "colored ink, ink brush, traditional media, vibrant, illustration, stylized, high contrast, sketch, watercolor texture, lineart"
  },
  "lora": {
    "lora_name": "",
    "lora_weight": 1.0,
    "lora_triggers": "HScoloredinkIlls",
    "lora_weight_min": 0.6,
    "lora_weight_max": 0.7
  },
  "tags": {
    "style_type": "Artistic",
    "nsfw": false
  }
}